# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# , 2010.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-07-29 01:20+0200\n"
"PO-Revision-Date: 2010-03-12 04:59+0600\n"
"Last-Translator: \n"
"Language-Team: Kazakh <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: menu.cpp:98
msgid "Run Command..."
msgstr "Команданы орындау..."

#: menu.cpp:102
msgid "Lock Screen"
msgstr "Экранды бұғаттау"

#: menu.cpp:106
msgid "Leave..."
msgstr "Аяқтау..."

#: menu.cpp:267
msgid "Configure Contextual Menu Plugin"
msgstr "Контекстті мәзір плагинін баптау"

#: menu.cpp:277
msgid "[Other Actions]"
msgstr "[Басқа амалдары]"

#: menu.cpp:280
msgid "Wallpaper Actions"
msgstr "Тұсқағаз амалдары"

#: menu.cpp:284
msgid "[Separator]"
msgstr "[Бөлгіш]"
